Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.atom.util
Interface NodeHandler

public interface NodeHandler

Author:
  R. Alexander Milowski

Method Summary
`void` | `process(org.w3c.dom.Node parent, org.w3c.dom.Node input)`

Method Detail

### process

    public void process(org.w3c.dom.Node parent,
                        org.w3c.dom.Node input)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.